HG(UNBUNDLE)

NAME
hg unbundle - apply one or more bundle files

SYNOPSIS

hg unbundle [-u] FILE...

DESCRIPTION

Apply one or more bundle files generated by hg bundle.

Returns 0 on success, 1 if an update has unresolved files.

OPTIONS

-u, --update
    update to new branch head if changesets were unbundled